# NAME: NaverTV
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/NaverTV/NaverTV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 2
# SKIPPED-USER-AGENT: 1
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,naver.com
  - DOMAIN-SUFFIX,smartmediarep.com
